<h1 align="center">💸 Welcome to Cash me Ousside! 💸</h1>
<div class="col-md-3"></div>
<div class="col-md-6">
    <table class="table table-strip">
        <tr><td align="center"><strong>Cashier:</strong></td><td align="center"><strong>Product:</strong></td></tr>
        <tr>
           <td align="center"><%= link_to "Cashier List", cashiers_path %></td>
           <td align="center"><%= link_to "Products List", products_path %></td> 
        </tr>
        <tr>
           <td align="center"><%= link_to "Add Cashier", new_cashier_path %></td>
           <td align="center"><%= link_to "Add Product", new_product_path %></td> 
        </tr>
    </table>
</div>
<div class="col-md-3"></div>

